@model IEnumerable<Turnos.Models.Especialidad> 
    <p>
        <a asp-action="Create">Nuevo</a>
    </p>
        <table>
            <thead>
                <tr>
                    <th>@Html.DisplayNameFor(model => model.Descripcion)</th>
                </tr>
            </thead>
            <tbody>
                @*Aqui colocaremos mas adelante el código para mostrar registros de la BD*@
                @foreach(var item in Model)
                {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.Descripcion)
                        </td>
                        <td>
                            <a asp-action="Edit" asp-route-id="@item.IdEspecialidad">Editar</a>
                            <a asp-action="Delete" asp-route-id="@item.IdEspecialidad">Eliminar</a>
                        </td>
                    </tr>
                }
            </tbody>
        </table>
  